# OgreSimplePageContentCollection.h File Reference

`#include "OgrePagingPrerequisites.h"`
`#include "OgrePageContentCollection.h"`
`#include "OgrePageContentCollectionFactory.h"`

Go to the source code of this file.

## Classes

class | Ogre::SimplePageContentCollection
| Specialisation of PageContentCollection which just provides a simple list of PageContent instances. More...
class | Ogre::SimplePageContentCollectionFactory
| Factory class for SimplePageContentCollection. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09